
Grupo P2-6 - Feature #3093

Pruebas

09/20/2023 02:14 PM - fernanda ventura

Status: New Start date: 12/25/2023

Priority: Immediate Due date: 12/31/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/20/2023 02:15 PM - fernanda ventura

- Start date changed from 11/30/2023 to 12/01/2023

#2 - 11/25/2023 10:47 PM - Cristina Cortez

- Due date changed from 12/02/2023 to 01/05/2024

- Start date changed from 12/01/2023 to 12/25/2023

#3 - 12/29/2023 02:29 PM - fernanda ventura

- Due date changed from 01/05/2024 to 12/31/2023

#4 - 12/29/2023 02:32 PM - fernanda ventura

- % Done changed from 0 to 80

#5 - 01/02/2024 05:55 PM - fernanda ventura

- % Done changed from 80 to 100
